.media-title {
  font-size: 0.8rem;
  background-color: var(--text-color);
  color: var(--bg-color);
  text-align: right;
  padding-inline: 0.2rem;
}

.media {
  margin-top: 0.5rem;
  max-height: 490px;
  height: 490px;
  overflow-y: scroll;
  scrollbar-color: var(--text-color) var(--bg-color);
  scrollbar-width: thin;
  direction: ltr;
}

.media-list {
  padding-block: 0.3rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  align-items: flex-end;
  gap: 1rem;
}

.media-img {
  width: 100px;
  height: 150px;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.3s ease;

  &:hover {
    opacity: 1;
  }
}

.char-img {
  width: 100px;
  height: 100px;
  cursor: pointer;
  opacity: 0.7;

  transition: all 0.3s ease;

  &:hover {
    opacity: 1;
  }
}


